<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Locations</title>
    <link rel="stylesheet" href="style.css" />
  </head>

  <body class="locations">
    <navbar class="custom-navbar">
      <ul class="navlist">
        <li><a href="landing_page.html">Home</a></li>
        <li><a href="about_us.html">About us</a></li>
        <li><a href="order_page.html">Order</a></li>
      </ul>
    </navbar>

    <br />
    <h2>Our locations:</h2>
    <br />

    <ul>
      <li>Washington, DC (Reston, VA) - 10AM - 6PM EST</li>
      <li>Tampa, FL - 10AM - 6PM EST</li>
      <li>New York, NY - 10AM - 6PM EST</li>
      <li>Dallas, TX - 9AM - 5PM EST</li>
      <li>Orlando, FL - 10AM - 6PM EST</li>
      <li>Morgantown, WV - 10AM - 6PM EST</li>
    </ul>
  </body>
</html>
